https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/all/usersReturns all users from the configured Connect service. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage>
The external account number (int) or account ID GUID.
The ID of the custom Connect configuration being accessed.
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
The status of the item.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/all/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/all/usersReturns all users from the configured Connect service. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage>
The external account number (int) or account ID GUID.
The ID of the custom Connect configuration being accessed.
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
The status of the item.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/all/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}